"Browse %@" = "Περιοδεία %@";
"Browse All Selected Hosts" = "Περιοδεία στους επιλεγμένους hosts";
"Clear All Completed" = "Διαγραφή ολοκληρωμένων";
"Clear All Results" = "Διαγραφή αποτελεσμάτων";
"Clear All Results and Restart Query" = "Καθαρισμός αποτελεσμάτων και επανεκκίνηση αίτησης";
"Download" = "Μεταφόρτωση";
"Find More Sources" = "Εύρεση περισσοτέρων πηγών";
"Ignore" = "Αγνόηση";
"Keep in Sidebar" = "Διατήρηση στην πλαϊνή μπάρα";
"Open" = "Ανοιγμα";
"Open With..." = "Άνοιγμα με...";
"Pause" = "Παύση";
"Remove" = "Καθαρισμός";
"Remove All" = "Καθαρισμός όλων";
"Remove All Queries" = "Καθαρισμός αιτήσεων";
"Reset to Default" = "Επαναφορά στις αρχικές επιλογές";
"Resume" = "Συνέχιση";
"Reveal in Finder" = "Ανεύρεση στον ανιχνευτή";
"Start Query" = "Έναρξη αίτησης";
"Stop Query" = "Τερματισμός αίτησης";
